/*
Theme Name:     Osteria_Dallatana
Theme URI:      http://www.areaitalia.com/
Description:    Theme for Osteria Dallatana
Author:        	Areaitalia
Author URI:     http://www.areaitalia.com
Template:       _a
Version:        0.1.0
*/

html {
  position: relative;
  min-height: 100%;
  height: 100%;
}

body {
  height: auto;
  background: #030202;
  font-size: 16px;
    font-family: 'Source Sans Pro', sans-serif;
color: #ffffff;
/*margin-bottom: 300px;*/
}

body.home, body.page-template-page-sala {
  height: 100%;
}


a:link, a:visited {
color: #ffffff;
text-decoration: none;
}

a:hover, a:active {
color: #baaa25;
}
	
footer {
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 500px;
  background-color: #1c1c1b;
color: #696365;  
padding-top: 60px;
}

footer .footermenus {
/*padding-top: 60px;*/
}


/*
.page-template-page-prodotto footer {
  position: absolute;
}
*/

footer h4 {
text-transform: uppercase;
color: #b4b4b4;
margin-top: 4px;
}

footer ul {
padding-left: 0;
margin: 0.6em 0;
font-size:16px !important;
}


/*
.top-header {
    background: #000;
    position: relative;
    padding: 1em 0;
    }
    
    .logo {
    position: absolute;
    top: 0;
    z-index: 999;
        background: #000;
padding: 0.2em 0.2em 0.2em 0.2em;
}

.logo img {
max-width: 108px;
}

.logo a {
    display: inline-block;
}
*/

.footcol li a:link,.footcol li a:visited  {
color: #696365;
}

.footcol li a:hover,.footcol li a:active  {
color: #b4b4b4;
text-decoration: none;
}


.content.white {
    background: #000;
    width: 80%;
    margin-left: 12em;
}

section#home {
padding: 100px 0;
position: relative;
}

.no-gutter [class*="-6"] {
	padding-left:0;
    padding-right:0;
}

h1,h2,h3,h4 {
    font-family: 'Yrsa', serif;
}

section.bottomboxes
 {
 padding-top: 48px;
background-color: #1c1c1b;
}

section.bottomboxes p.caption__overlay__content, section.stripboxes p.caption__overlay__content {
text-transform: uppercase;
}


.stripboxes {
/*background-image: url("images/background_grain.jpg");*/
/* background-image: url("images/sfondo_rete.jpg");*/
 background-repeat: no-repeat;
 background-color: #000;
 background-size: cover;
 position:relative;
 padding-top: 60px;
 padding-bottom: 60px;
}
/*
.stripboxes:before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;         
    margin-left: -30%; 
    width: 60%;
    height: 2px;
    background: #de3218;
}
*/



/* home */
 
body.home .leadintro h2  {
    font-size: 2.8em;
    }


.introtxt .badge {
white-space: initial;
}


.introtxt .badge {

    padding: 8px 14px;
    font-size: 18px;
    background-color: #000000;
border: 1px solid #858585;
}



/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */


#navbar {
    position: absolute;
    top: 44px;
    right: 0;
}

#navbar {
    position: static !important;
/*    margin-top: 10px !important;*/
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: transparent;
}

.menu-logo {
    padding-top: 35px;
    padding-bottom: 30px;
    padding-left: 40px;
    padding-right: 40px;
    position: absolute;
    height: auto;
    margin-left: 15px;
}

.menu-logo {
    background: #000000;
    height: auto;
    padding: 0;
}
.menu-logo img {
    margin: 0;
    padding: 0;
    height: auto;
    width: 90px;
}

.menu-logo, .navbar-fixed-top {
    z-index: 10000;
}
.navbar-inverse {
    min-height: 93px;
}
.navbar-inverse {
    border-bottom: 0;
}
.navbar {
    margin: 0;
    min-height: 70px;
}
.navbar-inverse {
    background-color: #1c1c1b;
    border-color: transparent;
}
.navbar-fixed-top {
    top: 0;
/*    border-width: 0 0 1px;*/
}

.navbar-fixed-top .navbar-collapse {
margin-top: 20px;
}


.navbar-fixed-bottom, .navbar-fixed-top {
    border-radius: 0;
}
.navbar-fixed-bottom, .navbar-fixed-top {
    position: fixed;
    right: 0;
    left: 0;
    z-index: 1030;
}
.navbar {
    border-radius: 0;
}
.navbar {
    position: relative;
    min-height: 50px;
   /*  margin-bottom: 20px;
   border: 1px solid transparent;*/
}
/*
.navbar-collapse.in {
    overflow-y: visible;
}*/

.navbar-collapse { max-height: 100% !important; }
.nav-phone {
display: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
    display: block;
}


.navbar-inverse .nav li > a {
    text-transform: uppercase;
    font-size: 14px;

  font-family: 'Source Sans Pro', sans-serif;
    /*padding: 0;*/
    margin: 0;
padding: 15px 15px;
line-height: 26px;    
}

.navbar-inverse .navbar-nav > li > a {
    color: #fff;
}

.navbar-nav > li > a {
/*    padding-top: 15px;
    padding-bottom: 15px;*/
}
.navbar-nav > li > a {
/*    padding-top: 10px;
    padding-bottom: 10px;*/
    line-height: 20px;
}
.nav > li > a {
    position: relative;
    display: block;
/*    padding: 10px 15px;*/
}

.navbar-inverse .navbar-nav > li > .dropdown-menu {
  background-color: #000000;
  padding: 0;
border-radius: 0;
}

.navbar-inverse .navbar-nav > li > .dropdown-menu > li > a {
  color: #696365;
  padding: 15px 15px;
letter-spacing: 0.06em;
border-top: 1px solid #1c1c1b;
  transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
-webkit-transition: all 0.3s ease-out;
-o-transition: all 0.3s ease-out;
}

.navbar-inverse .navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-inverse .navbar-nav > li > .dropdown-menu > li > a:focus {
  color: #ffffff;
  background-color: #1c1c1b;
}

.navbar-inverse .navbar-nav > li > .dropdown-menu > li.divider {
  background-color: #1c1c1b;
}

.navbar-inverse .navbar-nav .open .dropdown-menu > .active > a,
.navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus {
  color: #696365;
  background-color: #1c1c1b;
  
}

#langsel {
/*margin-left: auto;*/
border-left: none;
float: none;
list-style-type: none;
display: block;
}

#langsel li {
display: inline;
float:left;
}


#langsel li a {

    font-size: 0.8em;
    font-weight: 700;
}






/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */


.carousel-control.right, .carousel-control.left {
background-image: none; 
filter: none;
}

.slider-wrapper {
    position: relative;
  height: 90%;
}



.carousel-fullscreen .carousel-inner .item {
    height: 80vh; 
    min-height: 520px; 
    background-position: center center; 
    background-repeat: no-repeat; 
    background-size: cover;
}


.overgrad {
position: absolute;
z-index: 1;
width: 100%;
height:40%;
background: -moz-linear-gradient(bottom, rgba(0,0,0,1) 0%, rgba(255,255,255,0) 100%);
background: -webkit-linear-gradient(bottom, rgba(0,0,0,1) 0%,rgba(255,255,255,0) 100%);
background: linear-gradient(to top, rgba(0,0,0,1) 0%,rgba(255,255,255,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00ffffff',GradientType=0 );
left: 0;
bottom: 0;
}




.page-template-page-prodotto .slider-wrapper {
    height: 84%;
}



/* Carousel base class */
.carousel {
position: relative;
/*  margin-bottom: 60px;*/
}

/* Since positioning the image, we need to help out the caption */
.carousel-caption {
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */	width: 100%;
	left: 0px;
	right: 0px;
	bottom: 0px;
	text-align: center;
	padding-top: 5px;
	padding-left: 15%;
	padding-right: 15%;
/*  z-index: 12;
  display: none;*/
height: 140px;
}

.carousel-indicators {
display: none;
    }

.carousel-control {
    z-index: 15;
    }



.carousel, .item, .active,.carousel-inner {
    height: 90%;
}


body.home .carousel,body.home .item, body.home .active, body.home .carousel-inner {
    height: auto;
}


/* CAROUSEL */

.carousel-fade .carousel-inner .item {
    -webkit-transition-property: opacity;
    transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
    z-index: 2;
}




/* carousel fullscreen - vertically centered caption*/

.carousel-fade .homecap {
    top: 50%;  
 bottom: auto;
    -webkit-transform: translate(0, -50%); 
    -ms-transform: translate(0, -50%); 
    transform: translate(0, -50%);
}








/* Background images are set within the HTML using inline CSS, not here */

.fill {
    width: 100%;
    height: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}


.main-text
{
    position: absolute;
    bottom: 60px;
    width: 99%;
    color: #FFF;
    z-index: 99;
}

body.home .main-text {
    position: absolute;
   /* top: 50px;*/
    width: 98%;
    color: #FFF;
    z-index: 99;
    bottom: auto;
    }
    
    
    body.home .slider-wrapper .homecap .row {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    height: 80vh;
}

body.home .slider-wrapper .homecap  .row {
padding-top: 120px;
padding-bottom: 90px;
}    
    
    .homecap p {
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 400;
    margin-top: 60px;
    }


.page-template-page-prodotto-full p {
font-size: 18px;
    line-height: 1.76;
margin-top: 1em;
color: #dadad7;
text-align:center;
}


 .page-heading {
text-shadow: 1px 1px 8px rgba(0, 0, 0, 0.9);

-ms-filter: “progid:DXImageTransform.Microsoft.Shadow(Strength=3,
Direction=135, Color=’#000000’)”;

/* For IE 5.5 – 7 */

filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3,
Direction=135, Color=’#000000’);
}

.page-template-page-prodotto-full .page-heading {
margin-top: 2.6em;
}

.page-template-page-prodotto-full .page-heading h1 {
font-size: 52px;
}


.differenza .page-heading-diff h2::first-letter {
line-height: normal;
vertical-align: middle;
/*padding: 0 .26em 0 .26em;
-webkit-border-radius: 100px;
border-radius: 100px;
-moz-border-radius: 100px;
border: solid rgb(234,53,36) 2px;*/
width: auto;
height: auto;
line-height: 36px;
/*text-align: center;*/
color: rgb(234,53,36);
font-size: 36px;
/*background: #000000 none repeat scroll 0% 0%;*/
margin-right: 8px;
}


h2.tagtitle {
margin-top: 2.4em;
margin-bottom: 1.6em;
font-size: 24px;
font-family: 'Source Sans Pro', sans-serif;
text-transform: uppercase;
letter-spacing: 0.12em;
font-weight: 300;
}


section.saladown {
background-color: #141413;
background-image: url(images/blacktriangle.png);
background-position: top center;
background-repeat: no-repeat;
background-size: 60px;
text-align:center;
}

section.saladown h3 {
font-size: 18px;
color: #baaa25;
margin-bottom: 0;
}

section.saladown h2 {
font-size: 1.8em;
font-family: 'Source Sans Pro', sans-serif;
font-weight: 300;
margin-top: 0;
}

section.saladown p {
font-size: 20px;
}

.masontxtcontent {
padding: 20px;
}

.masontxtcontent h3 {
font-size: 36px;
line-height: 1em;

text-shadow: 1px 1px 8px rgba(0, 0, 0, 0.9);

-ms-filter: “progid:DXImageTransform.Microsoft.Shadow(Strength=3,
Direction=135, Color=’#000000’)”;

/* For IE 5.5 – 7 */

filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3,
Direction=135, Color=’#000000’);
}

.masontxtcontent p {
font-size: 15px;
line-height: 1.62;
color: #ffffff;
}


/* BOXES */



.menuboxes .panel {
background-color: transparent;
border-radius: 0;
    margin-bottom: 20px;
}

.menuboxes .panel-default {
border-color: transparent;
}

.menuboxes .nav-pills > li {
    display: inline;
}


.menuboxes .tab-content {
background: #ffffff;
color: #000000;
}

.menuboxes .panel-heading {    
        background-color: #000;
    padding: 20px 20px;
    border: 1px solid;
}

.menuboxes h3.panel-title a  {
 font-size: 20px;
 color: #baaa25;
 }



.menuboxes ul {
    list-style-type: none;
}
.menuboxes ul {
font-family: 'Yrsa', serif;
}

.menuboxes .panel-body {
padding: 48px;
background-color: #161616 ;
}



.menuboxes .panel-body h4 {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    margin-bottom: 1.4em;
    text-transform: uppercase;
}

.menuboxes .panel-body p {
font-size: 14px;
}



.page-template-default .container .menuboxes .col-md-10 ul {
margin: 8px 0 24px 0;
padding-top: 0;
    background: none;
    font-family: 'Yrsa', serif;
    color: #999999;
}


 /*
 * Caption component
 */
.caption {
    position: relative;
    overflow: hidden;
    margin-bottom: 20px;

    /* Only the -webkit- prefix is required these days */
    -webkit-transform: translateZ(0);
            transform: translateZ(0);
}


.caption::before {
    content: ' ';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
       transition: background .35s ease-out;
          -webkit-transition: .35s ease-in-out;
  -moz-transition: .35s ease-in-out;
  -o-transition: .35s ease-in-out;
  filter-transition: .35s ease-in-out;
   background: rgba(0, 0, 0, .1);
}


.caption:hover::before {
 background: rgba(0, 0, 0, .7);
}

.caption__media {
    display: block;
    min-width: 100%;
    max-width: 100%;
    height: auto;
}







h1.caption__overlay__title  {
font-size: 26px;
text-shadow: 0px 0px 4px rgba(52, 52, 52, 1);
}



/*
footer .caption a img {
	display: block;
	-webkit-transition: all 0.5s;
}*/

/*Hover effects*/
/*footer .caption a img:hover {
	-webkit-filter: none; Returns to default state
	  -moz-filter: none; 
  -o-filter: none; 
    filter: none;
}*/



.grayscale {
    -webkit-filter: grayscale(100%);
  	-moz-filter: grayscale(100%); 
  	-o-filter: grayscale(100%); 
    filter: gray; /* IE6-9 */
              -webkit-transition: .5s ease-in-out;
  -moz-transition: .36s ease-in-out;
  -o-transition: .36s ease-in-out;
}


.caption .caption__overlay {
    position: absolute;
    top: 0;
    right: 0;
 bottom: 70px;
    left: 0;
    padding: 30px;
    color: white;
    -webkit-transform: translateY(100%);
            transform: translateY(100%);
    transition: -webkit-transform .35s ease-out;
    transition:         transform .35s ease-out;
}

/* ---- grid-item ---- */

.grid-item {
 /* width: 420px;*/
  height: auto;
  float: left;
  border-color: hsla(0, 0%, 0%, 0.5);
  border-radius: 5px;
}

.grid-item img {
    display: block;
    width: 100%;
}

.grid-sizer, .grid-item {
    float: left;
}





/* clearfix */
.grid:after {
  content: '';
  display: block;
  clear: both;
}



.grid-diff .caption__overlay {
 bottom: 100px;    
}





.caption:hover .caption__overlay {
   -webkit-transform: translateY(0);
            transform: translateY(0);
}

.caption__overlay__title {
  -webkit-transform: translateY( -webkit-calc(-100% - 10px) );
            transform: translateY( calc(-100% - 10px) );
    transition: -webkit-transform .35s ease-out;
    transition:         transform .35s ease-out;
}

.caption:hover .caption__overlay__title {
    -webkit-transform: translateY(0);
            transform: translateY(0);
}


/*
.bottomboxes .caption__media {
   -webkit-filter: grayscale(100%);
     -webkit-transition: .5s ease-in-out;
  	-moz-filter: grayscale(100%); 
  	  -moz-transition: .5s ease-in-out;
  	-o-filter: grayscale(100%); 
  	 -o-transition: .5s ease-in-out;
    filter: grayscale(100%);
     -webkit-backface-visibility: hidden;
      transition-property: filter;
         transition-duration: 5s;
}


.bottomboxes .caption__media:hover, .bottomboxes .caption__media:focus {
   -webkit-filter: grayscale(0%);
  -webkit-transition: .15s ease-in-out;
  -moz-filter: grayscale(0%);
  -moz-transition: .15s ease-in-out;
  -o-filter: grayscale(0%);
  -o-transition: .15s ease-in-out;
  filter: grayscale(0%);
  }


*/


footer .caption a {
	-webkit-box-shadow: 0 2px 15px 1px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 2px 15px 1px rgba(0, 0, 0, 0.5);
	box-shadow: 0 2px 15px 1px rgba(0, 0, 0, 0.5);
}


/* STEPS BLOCKS*/

.steps h2 {
padding: 80px 60px 0;
font-size: 4em;
}

.steps p {
padding: 0 60px 80px;
font-size: 18px;
color: #888;
}

ul.gfield_checkbox li {
display: inline;
float: left;
margin-right: 1em !important;
}

.gform_button {
background: #ea3524 !important;
padding: 8px 14px !important;
font-size: 18px !important;
}


/* COMMON */



.alert-warning {
  margin-bottom:0;
border-radius: 0;
font-size: 2rem;
    z-index: 9999;
    position: relative;
    background: #000000;
    color: #baaa25;
    border-color: transparent;
}

.alert-warning i.fa {
color: #ffffff;
}

.page-template-page-prodotto .page-heading h1::before {
    position: absolute;
    left: 50%;
    content: "";
    display: block;
    width: 40px;
    border-bottom: 2px solid #baaa25;
    margin-top: -10px;
    margin-left: -20px;
}

.page-template-default .page-heading h1::after {
    position: absolute;
    left: 50%;
    content: "";
    display: block;
    width: 40px;
    border-bottom: 2px solid #baaa25;
    margin-top: 30px;
    margin-left: -20px;
}


.pagecont img {
margin: 20px auto;
}


p {
font-size: 18px;
line-height: 1.6;
font-weight: 300;
}

.pagecont p:nth-child(2):first-letter {
  color: #baaa25;
  float: left;
  font-family: 'Yrsa', serif;
  font-size: 75px;
  line-height: 60px;
  padding-top: 4px;
  padding-right: 8px;
  padding-left: 3px;
}

.page-template-default ul {
font-size: 18px;
font-weight: 300;
}

.page-heading-diff h2 {
padding: 0 5px;
margin-bottom: 0;
}

.page-heading-diff p {
color: #cbcbc7;
font-size: 16px;
}


.page-template-default .container .col-md-10 ul {
background: #1c1c1b;
padding: 24px;
border-radius: 6px;
margin: 24px 0 24px 0;
}


.img-muted { 
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' height='0'><filter id='greyscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0' /></filter></svg>#greyscale");
}


.bgorange {
background-color: #de3218;
}

.txtintro {
    padding: 20px 0 60px 0;
}

.txtintro p {
font-size: 24px;
letter-spacing: 0.2em;
text-transform: uppercase;
}

.leadintro {
font-size: 1.2em;
color: #fff;
}

.paddnorm, .paddnormdiff {
padding: 0.8em 0 0.8em 0;
}




.paddmed {
padding: 1em 0 2em 0;
}

.home .paddmed {
padding: 1em 0 1em 0;

}


.intro-header {
background: no-repeat center center;
background-attachment: scroll;
background-size: cover;
/*margin-bottom: 50px;*/

min-height: 160px;

}

.intro-header h1 {
text-align:center;
padding: 150px 100px 50px;
margin-bottom: 0;
font-size: 48px;
}

 .page .page-heading h1 {
font-size: 36px;
}

.page-heading h3 {
font-family: 'Source Sans Pro', sans-serif;
	text-transform: uppercase;
		letter-spacing: 0.2em;
	font-size: 14px;
}

	.page-template-page-prodotto-full .page-heading h3 {
color: #646262 !important;
	}
	
	
	
	
	
.page-template-page-prodotto p {
/*font-size: 16px;
line-height: 26px;*/
}



.page-hero-diff {
	padding: 300px 100px 50px;
	margin-bottom: 0;
}



    /* MASONRY */

/* ---- grid ---- */


* { box-sizing: border-box; }


/* ---- grid ---- */



.grid {
  background: #EEE;
  max-width: 1200px;
}

/* clearfix */
.grid:after {
  content: '';
  display: block;
  clear: both;
}



.grid {
  max-width: auto;
  margin: 0 auto;
}

.grid-diff .grid-item,.grid-full .grid-item  {
border: 10px solid #000000;
background: #121212;
}





/* RESPONSIVE CSS
-------------------------------------------------- */


.title {
  text-align: center;
  margin-top: 20px;
  padding: 10px;
  text-shadow: 2px 2px #000;
  color: #FFF;
}





/*---- Responsive media ----*/

@media only screen and (min-width:320px) {

}
@media only screen and (min-width:480px) {
    .logo img {
}



}

@media only screen and (min-width:768px) {

.navbar-fixed-top .navbar-collapse {
margin-top: 0;
}


#langsel {
margin-left: 20px;
border-left: 1px solid gray;
float: right;
list-style-type: none;
display: inline;
}


#langsel li {
display: inline;
float:left;
}

#langsel li a {
padding-right: 5px;
}

.carousel-fade .homecap {
    top: 80%;  
}

  .homecap p {
    font-size: 24px;
   
    }



/* COMMON */
.pagecont img {
margin: 40px auto;
}



.menu-logo img {
    width: 192px;
}

section.saladown {
background-size: 80px;
}


section.saladown h3 {
font-size: 22px;
}


section.saladown h2 {
font-size: 1.4em;
text-transform: uppercase;
letter-spacing: 1px;
font-weight: 800;
}


.masontxtcontent {
padding: 60px;
}


.masontxtcontent h3 {
font-size: 48px;
line-height: 1em;
}

.masontxtcontent p {
font-size: 18px;
}

 .page .page-heading h1 {
font-size: 48px;
}



.page-template-page-prodotto .page-heading h3, .page-template-page-prodotto-full .page-heading h3 {
		letter-spacing: 0.28em;
	font-size: 18px;
}

	.page-template-page-prodotto .page-heading h1, .page .page-heading h1 {
	font-size: 62px;
	}
	
.page-template-page-prodotto-full .page-heading h1 {
	font-size: 52px;
	text-align:center;
	}

	

	.page-template-page-prodotto p {
	/*font-size: 16px;
	line-height: 26px;*/
	}

.page-template-page-prodotto-full .page-heading {
margin-top: 10em;
}


.menuboxes h3.panel-title a  {
 font-size: 26px;
 }
 
 	.intro-header {
min-height: 480px;
 	
 	}


	.intro-header h1 {
	text-align:center;
	padding: 300px 200px 100px;
	}

	.intro-header .site-heading {
	padding: 150px 0;
	}


/* MASONRY */


	

.grid-diff .grid-item--width2 { width: 50%; }
.grid-diff .grid-item--width3 { width: 33%; }
.grid-diff .grid-item--width4 { width: 100%; }


	.grid-full .grid-sizer,	.grid-full .grid-item {
    width: 48%;
}

	/* COMMON */
	
	.paddmed {
padding: 3em 0 5em 0;
}

.home .paddmed {
padding: 3em 0 3em 0;

}



	
	.paddnorm, .paddnormdiff {
	padding: 2.8em 0 2.8em 0;
	}

	.box {
	padding-bottom: 45px; 
	}
	
	.box h3 {
	margin-top: 0;
	}
	
	
	.box a {
color: #fff;
	}
	
	

	h1.caption__overlay__title  {
font-size: 30px;
}

	

  /* Navbar positioning foo */
  .navbar-wrapper {
	/*    margin-top: 20px;*/
    margin-bottom: -90px; /* Negative margin to pull up carousel. 90px is roughly margins and height of navbar. */
  }
  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 0;
  }

  /* Bump up size of carousel content */
   .carousel-caption {
    height: 200px;
   }
  
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 16px;
    line-height: 1.2;
  }
  
	.page-hero-diff {
		padding: 600px 200px 200px;
	}
	
	footer {
  height: 400px;
}
	
}


@media only screen and (min-width:1024px) {


.menu-logo img {
    width: 234px;
}

	.bollino img {
	max-width: 128px;
	}
	
	
	.page-template-page-prodotto-full .bollino img {
	max-width: 106px;
	}
	
	
	.grid-full .grid-sizer,	.grid-full .grid-item {
    width: 33%;
}
	

.grid-diff .grid-item--height2 { height: 200px; }
.grid-diff .grid-item--height3 { height: 460px; }
.grid-diff .grid-item--height4 { height: 600px; }

/* COMMON */

.paddnorm {
padding: 6em 0 6em 0;
}




	h1.caption__overlay__title  {
font-size: 36px;
}

footer {
height: 400px;
}

}

@media only screen and (min-width:1140px) {


}


@media (max-width: 1200px) {

.menu-logo img {
    width: 110px;
}

    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
}

@media only screen and (min-width:1280px) {

}




@media only screen and (-webkit-min-device-pixel-ratio:1.5),
	   only screen and (min-resolution:144dpi) {

}


/* PAGE NEWS AND EVENTS */

.moremargin {
	margin-top: 200px; 
}


.servicebox {
margin-bottom: 40px;
}


.servicebox a {
	color: #fff;
}

.servicebox h1 {
 color: #baaa25;
}

.servicebox a:hover {
	color: #dcdcdc; 
	text-decoration: none; 
}


.servicebox p {
	color: #fff;
}

.servicebox img {
margin: 60px auto 0 auto;
}

.serviceimg {
margin: 60px auto 0 auto;
	text-align: center; 
}

section.differenza {
margin-bottom: 60px;
}


/* PAGE DIFFERENCES */

.above-img {
	position: absolute;
    width: 100%;
    bottom: 0;
}



.production-images {
 width: 500px; 
 height: 300px; 
 overflow: hidden;
 
}

.box-wrapper {
margin-bottom: 60px; 
}


.box-wrapper .overgrad{
padding-bottom: 10px; 
}

.page-header{
border-bottom: none; 
}


/* PAGE PRODUCTS */

.text-prod a h1 {
	text-decoration: none;
    color: #fff;
    margin-top: 10px;
}

.box {
    padding-top: 5px;
    padding-right: 10px;
    padding-bottom: 45px;
    padding-left: 10px;
}

.img-products {
	padding-bottom: 15px; 
}


.button_prod {
	padding: 30px 10px; 
	text-align: center;
}



.button_prod a {
	font-size: 20px; 
	line-height: 1.6; 
	font-weight: 300; 
}

.button_prod a:hover {
	text-decoration: none;
}


/*Basic button styling */

.ghost-button {
  display: inline-block;
  width: auto;
  padding:10px 14px;
  color: #fff;
  border: 1px solid #fff;
  text-align: center;
  outline: none;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 16px;
}


.ghost-button:hover,
.ghost-button:active {
  background-color: #fff;
  color: #000;
} 
            

/* PAGE CONCTACTS*/

a.socialbox {
  font-weight: 300;
  display: inline-block;
  text-decoration: none;
  color: white;
  padding: 20px 30px;
width: 100%;
  margin-bottom: 18px;
}

a.socialbox.facebook {
background-color: #000;
-webkit-transition: background-color 0.25s ease-in-out;
transition: background-color 0.25s ease-in-out;
border: 2px solid;
}
a.socialbox.instagram {
background-color: #000;
-webkit-transition: background-color 0.25s ease-in-out;
transition: background-color 0.25s ease-in-out;
border: 2px solid;
}


a.socialbox .social-icon {
  line-height: 32px;
  font-size: 30px;
  display: inline-block;
  vertical-align: middle;
  border-right: 1px solid rgba(255, 255, 255, 0.25);
  padding-right: 15px;
}
a.socialbox .description {
  display: inline-block;
  vertical-align: middle;
  padding-left: 10px;
}

a.socialbox .description span {
  display: block;
  line-height: 16px;
}


.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

